Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365263 - 22.4 step 2 is incorrect - references systemctl for rhel6
Summary: 22.4 step 2 is incorrect - references systemctl for rhel6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Deployment_and_Administration_Guide
Version: 7.2
Hardware: All
OS: All
unspecified
low
Target Milestone: rc
: ---
Assignee: Jiri Herrmann
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-08 17:54 UTC by Mason Loring Bliss
Modified: 2019-03-06 02:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-08 17:02:50 UTC


Attachments (Terms of Use)

Description Mason Loring Bliss 2016-08-08 17:54:22 UTC
Document URL:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Virtualization_Deployment_and_Administration_Guide/sect-Managing_guest_virtual_machines_with_virsh-Shutting_down_rebooting_and_force_shutdown_of_a_guest_virtual_machine.html

Section Number and Name:

Procedure 22.4. Workaround for Red Hat Enterprise Linux 6 guests

Describe the issue: 

This is recommended for RHEL6 guests:

# systemctl enable acpid
# service acpid start

This cannot work, as RHEL6 does not ship systemd.

Suggestions for improvement: 

Say "chkconfig acpid on" instead of "systemctl enable acpid".

Additional information:

Comment 4 Mason Loring Bliss 2016-08-09 19:34:24 UTC
Oh, good thought, looking for more instances of this. It hadn't occurred to me that it might not be a one-off error. Nice catch!


Note You need to log in before you can comment on or make changes to this bug.